C-Runtime

15/06/2009 - 17:05 von K.- D. Fischer | Report spam
Hallo,

ich habe hier einen 2003 Standard Edition, der 2004 angeschafft wurde. Es
lief eine Firebird DB Version 1.5. Heute habe ich ein Update Firebird 2.1
installiert. Diese Version setzt die DLL's msvcp80.dll und msvcr80.dll
voraus. Der Firebirdserver làuft ganz normal. Ich kann mich nur nicht mit
einem Client anmelden, der auf dem Server làuft. Von jedem anderen Rechner
kein Problem. Muß da außer der beiden C-DLL's noch etwas installiert werden?
Muß ggf. ein neueres Servicepack installiert sein?

Gruß
K.-D.
 

Lesen sie die antworten

#1 Thorsten Kampe
15/06/2009 - 17:25 | Warnen spam
* K.- D. Fischer (Mon, 15 Jun 2009 17:05:20 +0200)
ich habe hier einen 2003 Standard Edition, der 2004 angeschafft wurde.
Es lief eine Firebird DB Version 1.5. Heute habe ich ein Update
Firebird 2.1 installiert. Diese Version setzt die DLL's msvcp80.dll
und msvcr80.dll voraus. Der Firebirdserver làuft ganz normal. Ich kann
mich nur nicht mit einem Client anmelden, der auf dem Server làuft.



Aha. Fehlermeldung?

Von jedem anderen Rechner kein Problem. Muß da außer der beiden
C-DLL's noch etwas installiert werden?



Keine Ahnung. Wieso fragst du nicht den Firebird-Support?

Muß ggf. ein neueres Servicepack installiert sein?



Ja. Aber nicht wegen Firebird.

Thorsten

Ähnliche fragen